Feeds:
Posts
Comments

Archive for February 4th, 2014

by Tom Nelson

Adobe today released a Flash Player security update. The new version was created in response to a critical vulnerability discovered by security researchers at Kaspersky Labs.

Adobe Releases Important Flash Player Update 
Image courtesy of Adobe, Inc.

The exploit, which has already been seen in the wild, can allow an attacker to gain control of your computer. Systems affected by the exploit include current Mac, Windows and Linux systems that have the Flash Player installed. If you’re using Adobe Flash Player 12.0.0.43 or earlier, you should immediately upgrade to Flash Player 12.0.0.44 or later.

Read more on About: Macs.

Advertisements

Read Full Post »